{
  "TEAM":"Squadra",
  "MATCH":"Partita",
  "TEAMS":"Squadre",
  "SQUAD":"Squadra",
  "STATS":"Statistiche",
  "MATCHES":"Partite",
  "LOADING":"Aggiornamento in corso...",
  "TOP_STATS":"Top stats",
  "AVERAGE_POSSESSION":"Media possesso",
  "DUELS_WON":"Contrasti riusciti",
  "PASSING_ACCURACY":"Precisione passaggi",
  "GOALS_PER_GAME":"Gol a partita",
  "ASSISTS":"Assist",
  "GOALS_ASSISTS":"Gol e Assist",
  "YELLOW_CARDS":"Gialli",
  "RED_CARDS":"Rossi",
  "GAMES_PLAYED":"Partite giocate",
  "GOALS":"Goal",
  "HEADED_GOALS":"Gol di testa",
  "DUELS":"Duelli vinti",
  "OFFSIDES":"Fuorigioco",
  "TODAY":"Oggi",
  "YESTERDAY":"Ieri",
  "TOMORROW":"Domani",
  "ATTACK":"Attacco",
  "TOTAL_SHOTS":"Tiri",
  "SHOT_ACCURACY":"Precisione tiri",
  "GOALS_FROM_INSIDE_BOX":"Gol dall'interno dell'area",
  "GOALS_FROM_OUTSIDE_BOX":"Goal da fuori area",
  "GOALS_FROM_SET_PIECES":"Gol da punizione",
  "PENALTIES":"Penalità",
  "PENALTY_SUCCESS":"Precisione rigori",
  "GOALS_CONCEDED":"Gol subiti",
  "GOALS_CONCEDED_PER_GAME":"Gol subiti a partita",
  "CLEAN_SHEETS":"Reti inviolate",
  "DEFENCE":"Difensori",
  "TACKLES":"Scivolate",
  "TACKLES_WON":"Scivolate riuscite",
  "CLEARANCES":"Rinvii",
  "BLOCKED_SHOTS":"Parate",
  "DISTRIBUTION":"Distribuzione",
  "INTERCEPTIONS":"Palloni intercettati",
  "TOTAL_CROSSES":"Cross",
  "SUCCESSFUL_CROSSES":"Cross riusciti",
  "FOUL_WON":"Falli subiti",
  "DISCIPLINE":"Disciplina",
  "FOUL_AGAINST":"Falli contro",
  "PENALTIES_CONCEDED":"Penalità concesse",
  "GENERAL_PLAY":"Generiche",
  "NUMBER":"Numero",
  "AGE":"Età",
  "PLEASE_WAIT":"Prossimamente",
  "LOGOUT":"Disconnetti",
  "TABLE":"Classifiche",
  "SCHEDULE":"Giornate",
  "GP":"Gg.",
  "DIFF":"+\/-",
  "PT":"P.ti",
  "COMING_SOON":"Prossimamente",
  "MATCHDAY":"Giornata",
  "KNOCKOUT":"Eliminatorie",
  "STATISTICS":"Statistiche",
  "TEAMS_LIST":"Lista squadre",
  "SELECT_MATCHDAY":"Seleziona la giornata",
  "HIGHLIGHTS":"Tabellino",
  "INFO":"Info",
  "MATCH_FACTS":"Fatti",
  "PRELIMINARY":"Cronaca",
  "POSTLIMINARY":"Pre-partita",
  "WHO_WILL_WIN":"Come finisce la partita?",
  "HOME_WINS":"Casa",
  "AWAY_WINS":"Ospite",
  "DRAW":"Pari",
  "VOTES":"voti",
  "TIME_TO_START":"Calcio d'inizio tra",
  "HOME":"Casa",
  "LIVE":"Live",
  "OVERVIEW":"Panoramica",
  "LIVE_TICKER":"Diretta",
  "LIVE_STATISTICS":"Statistiche Live",
  "LINEUP":"Formazione",
  "DATE":"Data",
  "REFEREE":"Arbitro",
  "STADIUM":"Stadio",
  "VIEWERS":"Spettatori",
  "GROUP":"Gruppo",
  "POSTPONED":"Posticipata",
  "PRE_MATCH":"La partita non è ancora iniziata.",
  "FIRST_HALF":"Primo tempo",
  "HALF_TIME":"Intervallo",
  "SECOND_HALF":"Secondo tempo",
  "EXTRA_FIRST_HALF":"Primo tempo supplementare",
  "EXTRA_SECOND_HALF":"Secondo tempo supplementare",
  "SHOOT_OUT":"Rigori",
  "FULL_TIME":"La partita è finita",
  "ABANDONED":"Partita posticipata\/cancellata",
  "MEDIA":"Info",
  "ALL_TEAMS":"Tutte le squadre",
  "PENALTY":"Rigore",
  "OWN_GOAL":"Autogol",
  "NEW":"Nuovo",
  "EVENT":"Evento",
  "EVENTS":"Eventi",
  "MIDFIELD":"Centrocampisti",
  "GOALKEEPER":"Portieri",
  "STANDINGS":"Classifica",
  "AWAY":"Trasferta",
  "FOR":"per",
  "POSSESSION":"Possesso",
  "AERIAL_DUELS_WON":"Contrasti aerei riusciti",
  "CORNERS":"Calci d'angolo",
  "SHOTS_ON_TARGET":"Tiri in porta",
  "SHOTS_ON_BAR":"Tiri contro il palo",
  "SHOTS_FROM_INSIDE_BOX":"Tiri in area",
  "SHOTS_FROM_OUTSIDE_BOX":"Tiri fuori area",
  "TOTAL_PASSES":"Passaggi",
  "LONG_PASSES":"Lanci",
  "PASSING_ACCURACY_OPP_HALF":"Precisione passaggi attacco",
  "PASSING_ACCURACY_OWN_HALF":"Precisione passaggi difesa",
  "FOULS_CONCEDED":"Falli commessi",
  "FULL_DATE_FORMAT":"dddd, Do MMM, hh:mm",
  "DATE_FORMAT":"DD\/MM\/YYYY",
  "TIME_FORMAT":"HH:mm",
  "NEWS_SHORT_EXP":"Read the rest of that news on our native apps",
  "MORE_NEWS":"Get more news on our native apps",
  "ANDROID_STORE_TITLE":"Get the Android application!",
  "WINDOWS_PHONE_STORE_TITLE":"Get the Windows Phone application!",
  "IOS_STORE_TITLE":"Get the iOS application!",
  "WINDOWS_STORE_TITLE":"Get the Windows application!",
  "ONEPLAYER":"One Player",
  "ONEPLAYER_VOTED_BY":"voti",
  "ONEPLAYER_OPENS_SOON":"One Player sta per cominciare",
  "ONEPLAYER_LEADER":"È in vantaggio",
  "ONEPLAYER_WINNER":"Vincitore",
  "ONEPLAYER_PICK_NOW":"Scegli ora",
  "ONEPLAYER_WHO":"Chi è il tuo One Player?",
  "ONEPLAYER_PICK":"Pick your One Player from the list!",
  "ONEPLAYER_PICKED":"Hai scelto",
  "ONEPLAYER_ALL_RANKINGS":"Tutta la classifica",
  "ONEPLAYER_RIGHT":"Bravo! Hai scelto bene",
  "ABOUT":"Riguardo a",
  "NEWS":"Notizie",
  "TOP_COMPETITIONS":"Competizioni principali",
  "COMPETITIONS":"Competizioni",
  "SEARCH_NO_RESULT":"No results found for",
  "BROWSE":"Esplora",
  "SEARCH_INPUT_TO_SHORT":"Please type at least 3 characters",
  "NATIONAL_TEAM":"Squadra nazionale",
  "ABOUT_HEADER":"Responsabile ai fini della Telemediengesetzes (TMG) e della Rundfunkstaatsvertrag (RStV) in Germania:",
  "ABOUT_DIRECTOR":"Direttore generale:",
  "ABOUT_TAX_NUMBER":"Numero di identificazione ai fini IVA:\n",
  "ABOUT_COURT":"Corte di Cassazione: Amtsgericht Berlin Charlottenburg HRB 144 788 B",
  "ABOUT_CONTACT":"Contatto",
  "ABOUT_CONTACT_LINK":"mailto:support@onefootball.com",
  "ABOUT_PRIVATE_POLICY":"Norme sulla privacy",
  "ABOUT_PRIVATE_POLICY_LINK":"http:\/\/www.onefootball.com\/app-privacy-policy-en.html",
  "ABOUT_TERMS":"Termini e condizioni",
  "ABOUT_TERMS_LINK":"http:\/\/www.onefootball.com\/app-terms-and-conditions-en.html",
  "ABOUT_BUILD":"Build",
  "DEFENDER":"Difensore",
  "MIDFIELDER":"Centrocampista",
  "FORWARD":"Attaccanti",
  "SUBSTITUTIONS":"Sostituzioni",
  "NO_GAME_TODAY":"Non ci sono partite oggi.",
  "ALL_MATCHES":"Tutte le partite"
}